<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:07 AEST 2019 -->
<title>EntityTypes (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="EntityTypes (worldedit-core 7.0.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/sk89q/worldedit/world/entity/EntityTypes.html" target="_top">Frames</a></li>
<li><a href="EntityTypes.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.sk89q.worldedit.world.entity</div>
<h2 title="Class EntityTypes" class="title">Class EntityTypes</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.sk89q.worldedit.world.entity.EntityTypes</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">EntityTypes</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#AREA_EFFECT_CLOUD">AREA_EFFECT_CLOUD</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ARMOR_STAND">ARMOR_STAND</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ARROW">ARROW</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#BAT">BAT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#BLAZE">BLAZE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#BOAT">BOAT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#CAVE_SPIDER">CAVE_SPIDER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#CHEST_MINECART">CHEST_MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#CHICKEN">CHICKEN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#COD">COD</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#COMMAND_BLOCK_MINECART">COMMAND_BLOCK_MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#COW">COW</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#CREEPER">CREEPER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#DOLPHIN">DOLPHIN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#DONKEY">DONKEY</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#DRAGON_FIREBALL">DRAGON_FIREBALL</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#DROWNED">DROWNED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#EGG">EGG</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ELDER_GUARDIAN">ELDER_GUARDIAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#END_CRYSTAL">END_CRYSTAL</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ENDER_DRAGON">ENDER_DRAGON</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ENDER_PEARL">ENDER_PEARL</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ENDERMAN">ENDERMAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ENDERMITE">ENDERMITE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#EVOKER">EVOKER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#EVOKER_FANGS">EVOKER_FANGS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#EXPERIENCE_BOTTLE">EXPERIENCE_BOTTLE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#EXPERIENCE_ORB">EXPERIENCE_ORB</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#EYE_OF_ENDER">EYE_OF_ENDER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#FALLING_BLOCK">FALLING_BLOCK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#FIREBALL">FIREBALL</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#FIREWORK_ROCKET">FIREWORK_ROCKET</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#FISHING_BOBBER">FISHING_BOBBER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#FURNACE_MINECART">FURNACE_MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#GHAST">GHAST</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#GIANT">GIANT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#GUARDIAN">GUARDIAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#HOPPER_MINECART">HOPPER_MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#HORSE">HORSE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#HUSK">HUSK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ILLUSIONER">ILLUSIONER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#IRON_GOLEM">IRON_GOLEM</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ITEM">ITEM</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ITEM_FRAME">ITEM_FRAME</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#LEASH_KNOT">LEASH_KNOT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#LIGHTNING_BOLT">LIGHTNING_BOLT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#LLAMA">LLAMA</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#LLAMA_SPIT">LLAMA_SPIT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#MAGMA_CUBE">MAGMA_CUBE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#MINECART">MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#MOOSHROOM">MOOSHROOM</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#MULE">MULE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#OCELOT">OCELOT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#PAINTING">PAINTING</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#PARROT">PARROT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#PHANTOM">PHANTOM</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#PIG">PIG</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#PLAYER">PLAYER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#POLAR_BEAR">POLAR_BEAR</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#POTION">POTION</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#PUFFERFISH">PUFFERFISH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#RABBIT">RABBIT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SALMON">SALMON</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SHEEP">SHEEP</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SHULKER">SHULKER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SHULKER_BULLET">SHULKER_BULLET</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SILVERFISH">SILVERFISH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SKELETON">SKELETON</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SKELETON_HORSE">SKELETON_HORSE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SLIME">SLIME</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SMALL_FIREBALL">SMALL_FIREBALL</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SNOW_GOLEM">SNOW_GOLEM</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SNOWBALL">SNOWBALL</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SPAWNER_MINECART">SPAWNER_MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SPECTRAL_ARROW">SPECTRAL_ARROW</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SPIDER">SPIDER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#SQUID">SQUID</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#STRAY">STRAY</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#TNT">TNT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#TNT_MINECART">TNT_MINECART</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#TRIDENT">TRIDENT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#TROPICAL_FISH">TROPICAL_FISH</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#TURTLE">TURTLE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#VEX">VEX</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#VILLAGER">VILLAGER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#VINDICATOR">VINDICATOR</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#WITCH">WITCH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#WITHER">WITHER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#WITHER_SKELETON">WITHER_SKELETON</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#WITHER_SKULL">WITHER_SKULL</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#WOLF">WOLF</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ZOMBIE">ZOMBIE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ZOMBIE_HORSE">ZOMBIE_HORSE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ZOMBIE_PIGMAN">ZOMBIE_PIGMAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#ZOMBIE_VILLAGER">ZOMBIE_VILLAGER</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/sk89q/worldedit/world/entity/EntityTypes.html#get-java.lang.String-">get</a></span>(java.lang.String&nbsp;id)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="AREA_EFFECT_CLOUD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AREA_EFFECT_CLOUD</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> AREA_EFFECT_CLOUD</pre>
</li>
</ul>
<a name="ARMOR_STAND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ARMOR_STAND</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ARMOR_STAND</pre>
</li>
</ul>
<a name="ARROW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ARROW</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ARROW</pre>
</li>
</ul>
<a name="BAT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BAT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> BAT</pre>
</li>
</ul>
<a name="BLAZE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BLAZE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> BLAZE</pre>
</li>
</ul>
<a name="BOAT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BOAT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> BOAT</pre>
</li>
</ul>
<a name="CAVE_SPIDER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CAVE_SPIDER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> CAVE_SPIDER</pre>
</li>
</ul>
<a name="CHEST_MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CHEST_MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> CHEST_MINECART</pre>
</li>
</ul>
<a name="CHICKEN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CHICKEN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> CHICKEN</pre>
</li>
</ul>
<a name="COD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COD</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> COD</pre>
</li>
</ul>
<a name="COMMAND_BLOCK_MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COMMAND_BLOCK_MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> COMMAND_BLOCK_MINECART</pre>
</li>
</ul>
<a name="COW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COW</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> COW</pre>
</li>
</ul>
<a name="CREEPER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CREEPER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> CREEPER</pre>
</li>
</ul>
<a name="DOLPHIN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DOLPHIN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> DOLPHIN</pre>
</li>
</ul>
<a name="DONKEY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DONKEY</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> DONKEY</pre>
</li>
</ul>
<a name="DRAGON_FIREBALL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DRAGON_FIREBALL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> DRAGON_FIREBALL</pre>
</li>
</ul>
<a name="DROWNED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DROWNED</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> DROWNED</pre>
</li>
</ul>
<a name="EGG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EGG</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> EGG</pre>
</li>
</ul>
<a name="ELDER_GUARDIAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ELDER_GUARDIAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ELDER_GUARDIAN</pre>
</li>
</ul>
<a name="END_CRYSTAL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>END_CRYSTAL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> END_CRYSTAL</pre>
</li>
</ul>
<a name="ENDER_DRAGON">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ENDER_DRAGON</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ENDER_DRAGON</pre>
</li>
</ul>
<a name="ENDER_PEARL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ENDER_PEARL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ENDER_PEARL</pre>
</li>
</ul>
<a name="ENDERMAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ENDERMAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ENDERMAN</pre>
</li>
</ul>
<a name="ENDERMITE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ENDERMITE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ENDERMITE</pre>
</li>
</ul>
<a name="EVOKER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EVOKER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> EVOKER</pre>
</li>
</ul>
<a name="EVOKER_FANGS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EVOKER_FANGS</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> EVOKER_FANGS</pre>
</li>
</ul>
<a name="EXPERIENCE_BOTTLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EXPERIENCE_BOTTLE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> EXPERIENCE_BOTTLE</pre>
</li>
</ul>
<a name="EXPERIENCE_ORB">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EXPERIENCE_ORB</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> EXPERIENCE_ORB</pre>
</li>
</ul>
<a name="EYE_OF_ENDER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EYE_OF_ENDER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> EYE_OF_ENDER</pre>
</li>
</ul>
<a name="FALLING_BLOCK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FALLING_BLOCK</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> FALLING_BLOCK</pre>
</li>
</ul>
<a name="FIREBALL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FIREBALL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> FIREBALL</pre>
</li>
</ul>
<a name="FIREWORK_ROCKET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FIREWORK_ROCKET</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> FIREWORK_ROCKET</pre>
</li>
</ul>
<a name="FISHING_BOBBER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FISHING_BOBBER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> FISHING_BOBBER</pre>
</li>
</ul>
<a name="FURNACE_MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FURNACE_MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> FURNACE_MINECART</pre>
</li>
</ul>
<a name="GHAST">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GHAST</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> GHAST</pre>
</li>
</ul>
<a name="GIANT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GIANT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> GIANT</pre>
</li>
</ul>
<a name="GUARDIAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GUARDIAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> GUARDIAN</pre>
</li>
</ul>
<a name="HOPPER_MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HOPPER_MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> HOPPER_MINECART</pre>
</li>
</ul>
<a name="HORSE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HORSE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> HORSE</pre>
</li>
</ul>
<a name="HUSK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HUSK</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> HUSK</pre>
</li>
</ul>
<a name="ILLUSIONER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ILLUSIONER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ILLUSIONER</pre>
</li>
</ul>
<a name="IRON_GOLEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IRON_GOLEM</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> IRON_GOLEM</pre>
</li>
</ul>
<a name="ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ITEM</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ITEM</pre>
</li>
</ul>
<a name="ITEM_FRAME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ITEM_FRAME</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ITEM_FRAME</pre>
</li>
</ul>
<a name="LEASH_KNOT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LEASH_KNOT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> LEASH_KNOT</pre>
</li>
</ul>
<a name="LIGHTNING_BOLT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LIGHTNING_BOLT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> LIGHTNING_BOLT</pre>
</li>
</ul>
<a name="LLAMA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LLAMA</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> LLAMA</pre>
</li>
</ul>
<a name="LLAMA_SPIT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LLAMA_SPIT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> LLAMA_SPIT</pre>
</li>
</ul>
<a name="MAGMA_CUBE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MAGMA_CUBE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> MAGMA_CUBE</pre>
</li>
</ul>
<a name="MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> MINECART</pre>
</li>
</ul>
<a name="MOOSHROOM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MOOSHROOM</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> MOOSHROOM</pre>
</li>
</ul>
<a name="MULE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MULE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> MULE</pre>
</li>
</ul>
<a name="OCELOT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>OCELOT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> OCELOT</pre>
</li>
</ul>
<a name="PAINTING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PAINTING</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> PAINTING</pre>
</li>
</ul>
<a name="PARROT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PARROT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> PARROT</pre>
</li>
</ul>
<a name="PHANTOM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PHANTOM</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> PHANTOM</pre>
</li>
</ul>
<a name="PIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PIG</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> PIG</pre>
</li>
</ul>
<a name="PLAYER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PLAYER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> PLAYER</pre>
</li>
</ul>
<a name="POLAR_BEAR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>POLAR_BEAR</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> POLAR_BEAR</pre>
</li>
</ul>
<a name="POTION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>POTION</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> POTION</pre>
</li>
</ul>
<a name="PUFFERFISH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PUFFERFISH</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> PUFFERFISH</pre>
</li>
</ul>
<a name="RABBIT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RABBIT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> RABBIT</pre>
</li>
</ul>
<a name="SALMON">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SALMON</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SALMON</pre>
</li>
</ul>
<a name="SHEEP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHEEP</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SHEEP</pre>
</li>
</ul>
<a name="SHULKER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHULKER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SHULKER</pre>
</li>
</ul>
<a name="SHULKER_BULLET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHULKER_BULLET</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SHULKER_BULLET</pre>
</li>
</ul>
<a name="SILVERFISH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SILVERFISH</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SILVERFISH</pre>
</li>
</ul>
<a name="SKELETON">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SKELETON</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SKELETON</pre>
</li>
</ul>
<a name="SKELETON_HORSE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SKELETON_HORSE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SKELETON_HORSE</pre>
</li>
</ul>
<a name="SLIME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SLIME</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SLIME</pre>
</li>
</ul>
<a name="SMALL_FIREBALL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SMALL_FIREBALL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SMALL_FIREBALL</pre>
</li>
</ul>
<a name="SNOW_GOLEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOW_GOLEM</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SNOW_GOLEM</pre>
</li>
</ul>
<a name="SNOWBALL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SNOWBALL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SNOWBALL</pre>
</li>
</ul>
<a name="SPAWNER_MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SPAWNER_MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SPAWNER_MINECART</pre>
</li>
</ul>
<a name="SPECTRAL_ARROW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SPECTRAL_ARROW</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SPECTRAL_ARROW</pre>
</li>
</ul>
<a name="SPIDER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SPIDER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SPIDER</pre>
</li>
</ul>
<a name="SQUID">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SQUID</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> SQUID</pre>
</li>
</ul>
<a name="STRAY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STRAY</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> STRAY</pre>
</li>
</ul>
<a name="TNT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TNT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> TNT</pre>
</li>
</ul>
<a name="TNT_MINECART">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TNT_MINECART</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> TNT_MINECART</pre>
</li>
</ul>
<a name="TRIDENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TRIDENT</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> TRIDENT</pre>
</li>
</ul>
<a name="TROPICAL_FISH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TROPICAL_FISH</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> TROPICAL_FISH</pre>
</li>
</ul>
<a name="TURTLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TURTLE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> TURTLE</pre>
</li>
</ul>
<a name="VEX">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VEX</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> VEX</pre>
</li>
</ul>
<a name="VILLAGER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VILLAGER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> VILLAGER</pre>
</li>
</ul>
<a name="VINDICATOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VINDICATOR</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> VINDICATOR</pre>
</li>
</ul>
<a name="WITCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WITCH</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> WITCH</pre>
</li>
</ul>
<a name="WITHER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WITHER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> WITHER</pre>
</li>
</ul>
<a name="WITHER_SKELETON">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WITHER_SKELETON</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> WITHER_SKELETON</pre>
</li>
</ul>
<a name="WITHER_SKULL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WITHER_SKULL</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> WITHER_SKULL</pre>
</li>
</ul>
<a name="WOLF">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WOLF</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> WOLF</pre>
</li>
</ul>
<a name="ZOMBIE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ZOMBIE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ZOMBIE</pre>
</li>
</ul>
<a name="ZOMBIE_HORSE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ZOMBIE_HORSE</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ZOMBIE_HORSE</pre>
</li>
</ul>
<a name="ZOMBIE_PIGMAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ZOMBIE_PIGMAN</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ZOMBIE_PIGMAN</pre>
</li>
</ul>
<a name="ZOMBIE_VILLAGER">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ZOMBIE_VILLAGER</h4>
<pre>@Nullable
public static final&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a> ZOMBIE_VILLAGER</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="get-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>get</h4>
<pre>@Nullable
public static&nbsp;<a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity">EntityType</a>&nbsp;get(java.lang.String&nbsp;id)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/sk89q/worldedit/world/entity/EntityType.html" title="class in com.sk89q.worldedit.world.entity"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/sk89q/worldedit/world/entity/EntityTypes.html" target="_top">Frames</a></li>
<li><a href="EntityTypes.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
